WHO(1)

NAME
who - print who has logged on

SYNOPSIS
who [-lm]

DESCRIPTION
who prints a list of who has logged on, their controlling tty, and the time at which they logged on.

OPTIONS

-l  Print LOGIN processes as well.

-m  Only show users on current tty.

SEE ALSO
utmp(5)

BUGS
who relies on the utmp file to be updated responsibly. This doesn't always happen, which can cause who to print completely bogus data.